<template>
  <div id="LogoLanguageMyAccountHeader">
    <v-app-bar height="60px" app flat clipped-left fixed class="system_white">
      <SignbankLogo :is_colorful_props="true" />

      <v-spacer></v-spacer>
      <LanguageTranlateSystemMenu color_text_props="system_grey_1" />

      <MyAccountMenu />
    </v-app-bar>
  </div>
</template>
<script>
import SignbankLogo from "@/components/Logos/Global/SignbankLogo.vue";
import LanguageTranlateSystemMenu from "@/components/Menus/Language/LanguageTranlateSystemMenu";
import MyAccountMenu from "@/components/Layouts/Menus/Global/MyAccountMenu.vue";

export default {
  components: {
    SignbankLogo,
    LanguageTranlateSystemMenu,
    MyAccountMenu,
  },
};
</script>
